/*------------------------------------------------------------------

■共通レイアウト指定用CSS
	■レイアウト用id名と内容
	・Container --> ページ全体
	・ContentsArea --> コンテンツ全体
	・FooterColumn --> コピーライト

	上記の共通部分については
	レイアウトとデザインに分けて記述しています。
	■レイアウト
	・width,height,float,display,positionを記述
	
	■デザイン
	・font,text,background,colorを記述

------------------------------------------------------------------*/

/* -----Div Layout Settings -----*/
#Container {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1000px;
	height: auto;
	margin-left: -500px;
	margin-top: -275px;	
}

#HeaderArea { }

#ContentsBody { }

#FooterArea { }

/* -----Div Design Settings -----*/
#Container {  }

#HeaderArea { }

#ContentsBody { }

#FooterArea { }